<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>portletbridge</artifactId>
		<groupId>org.richfaces.extensions</groupId>
		<version>3.1.3.GA</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<groupId>org.richfaces.extensions.portletbridge</groupId>
	<artifactId>portletbridge-impl</artifactId>
	<version>3.1.3.GA</version>
	<name>ajax4jsf portlet brige implementation</name>
	<url>http://labs.jboss.com/wiki/Ajax4jsf/a4j-portlet</url>
	<dependencies>
		<dependency>
			<groupId>com.sun.facelets</groupId>
			<artifactId>jsf-facelets</artifactId>
			<version>1.1.14</version>
			<optional>true</optional>
		</dependency>
		<dependency>
			<groupId>org.richfaces.framework</groupId>
			<artifactId>richfaces-impl</artifactId>
			<version>3.1.3.GA</version>
		</dependency>
		<dependency>
			<groupId>org.richfaces.extensions.portletbridge</groupId>
			<artifactId>portletbridge-api</artifactId>
			<version>3.1.3.GA</version>
			<optional>true</optional>
		</dependency>
		<dependency>
			<groupId>org.richfaces.extensions.portletbridge</groupId>
			<artifactId>portletbridge-api</artifactId>
			<version>3.1.3.GA</version>
			<classifier>tests</classifier>
			<scope>test</scope>
		</dependency>
	</dependencies>
</project>